/* =========================================================
Common styles
============================================================ */

@font-face {
    font-family: 'BebasNeueRegula';
    /*font-family: 'Droid Arabic Kufi';*/
    font-style: normal;
    font-weight: 400;
    src: url(https://news-sy.com/assets/fonts/DroidKufi-Regular.eot);
    src: url(https://news-sy.com/assets/fonts/DroidKufi-Regular.eot#iefix) format('embedded-opentype'),
         url(https://news-sy.com/assets/fonts/DroidKufi-Regular.woff2) format('woff2'),
         url(https://news-sy.com/assets/fonts/DroidKufi-Regular.woff) format('woff'),
         url(https://news-sy.com/assets/fonts/DroidKufi-Regular.ttf) format('truetype');
}
@font-face {
  font-family: 'impactregular';
  font-style: normal;
  font-weight: 700;
  src: url(https://news-sy.com/assets/fonts/DroidKufi-Bold.eot);
  src: url(https://news-sy.com/assets/fonts/DroidKufi-Bold.eot#iefix) format('embedded-opentype'),
       url(https://news-sy.com/assets/fonts/DroidKufi-Bold.woff2) format('woff2'),
       url(https://news-sy.com/assets/fonts/DroidKufi-Bold.woff) format('woff'),
       url(https://news-sy.com/assets/fonts/DroidKufi-Bold.ttf) format('truetype');
}

body {
    color: #333333;
    font-family: BebasNeueRegula,Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: 12px;
	background:url(https://news-sy.com/images/background/pattern-1.png) repeat 0 0 #f8f8f8;
}
pre, code {
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
}
hr {
    -moz-border-bottom-colors: none;
    -moz-border-image: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    border-color: #cdcdcd;
    border-style: solid;
    border-width: 1px 0 0;
    clear: both;
    height: 0;
    margin-bottom: 20px;
    margin-top: 20px;
}

ol {
	margin-top:15px;
}
ul {
	margin-top:15px;
}
ul li {
	list-style:inside disc;
	margin-bottom:10px;
}
ol li {
	list-style:inside decimal;
	margin-bottom:10px;
}
/*------responsive image----------------*/
.responsive-img{
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
/* =========================================================
Elements
============================================================ */
.kp-dropcap {
    display: inline-block;
    float: right;
    font-family: 'impactregular';
    font-size: 46px;
    line-height: 50px;
    margin: 0 15px 0 0;
    text-align: center;
}

.kp-dropcap.dark {
    background: none repeat scroll 0 0 #000;
    color: #fff;
	height:55px;
	line-height:50px;
	width:55px;
}

.kp-dropcap.orange {
    background: none repeat scroll 0 0 #f2472d;
    color: #fff;
	height:55px;
	line-height:50px;
	width:55px;
}

.kp-dropcap.grey {
    background: none repeat scroll 0 0 #ebebeb;
    color: #333;
	height:55px;
	line-height:50px;
	width:55px;
}

.kp-tag {
	display:inline-block;
	background:url(https://news-sy.com/images/background/tag-bg.png) no-repeat left center;
	height:30px;
	margin-bottom:5px;
	margin-right:5px;
}
.kp-tag span {
	background-color:#313131;
	line-height:30px;
	height:30px;
	margin-left:12px;
	padding-right:10px;
	padding-left:5px;
	display:inline-block;
}
.kp-tag:hover {
	color:#f2472d;
}
blockquote {
	color:#666;
	font-style:italic;
	border-left:8px solid #e8e8e8;
	padding-left:10px;
	line-height:20px;
	margin-bottom:10px;
}
.star-list-1,
.star-list-2,
.square-list-1,
.square-list-2,
.arrow-list-1,
.arrow-list-2,
.play-list-1,
.play-list-2,
.check-list-1,
.check-list-2 {
	margin:0;
}
.star-list-1 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/star-list-icon-1.png) no-repeat left top;
	padding-left:25px;
}
.star-list-2 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/star-list-icon-2.png) no-repeat left top;
	padding-left:25px;
}
.square-list-1 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/square-list-icon-1.png) no-repeat left 6px;
	padding-left:15px;
}
.square-list-2 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/square-list-icon-2.png) no-repeat left center;
	padding-left:15px;
}
.arrow-list-1 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/arrow-list-icon-1.png) no-repeat left center;
	padding-left:15px;
}
.arrow-list-2 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/arrow-list-icon-2.png) no-repeat left center;
	padding-left:20px;
}
.play-list-1 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/play-list-icon-1.png) no-repeat left center;
	padding-left:20px;
}
.play-list-2 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/play-list-icon-2.png) no-repeat left center;
	padding-left:20px;
}
.check-list-1 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/check-list-icon-1.png) no-repeat left center;
	padding-left:20px;
}
.check-list-2 li {
	list-style:none;
	background:url(https://news-sy.com/images/icons/check-list-icon-2.png) no-repeat left center;
	padding-left:25px;
}
/* =========================================================
CSS3 Transition
============================================================ */
#main-menu li ul li, #main-menu li ul li a, .column-a .widget ul li a, .big-button, .medium-button, .small-button, .download-button, .upload-button, .back-button, .next-button, .complete-button, .cancel-button, .kp-color-button .black-button, .kp-color-button .grey-button, .kp-color-button .white-button, .kp-color-button .red-button, .kp-color-button .orange-button, .kp-color-button .yellow-button, .kp-color-button .dark-blue-button, .kp-color-button .light-blue-button, .kp-color-button .green-button, .kp-color-button .maroon-button, .kp-color-button .pink-button, .bottom-sidebar .widget ul li, .bottom-sidebar .widget ul li a, .kp-tag span, .bottom-menu li a, .kopa-tag, .about-author a, .related-widget .entry-content a, .widget .entry-title a, .pagination li, .pagination li a, #toggle-view h3, .accordion-title {
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
/* =========================================================
Heading
============================================================ */
h1 {
    color: #333333;
    font: 400 24px/26px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;

}
h2 {
    color: #333333;
    font: 400 22px/24px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;
}
h3 {
    color: #333333;
    font: 400 20px/22px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;
}
h4 {
    color: #333333;
    font: 400 18px/20px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;

}
h5 {
    color: #333333;
    font: 400 16px/18px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;

}
h6 {
    color: #333333;
    font: 400 14px/18px "BebasNeueRegular", Droid Arabic Kufi,Arial,sans-serif;
    letter-spacing: 0;
	margin-bottom:3px;

}

h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    color: #222222;
}

h1 a:hover, h2 a:hover, h3 a:hover, h4 a:hover, h5 a:hover, h6 a:hover {
    color: #f2472d;
}
p {
	margin-bottom:10px;
	line-height:18px;
}
/* =========================================================
Clear Floated Elements
============================================================ */
.left{
	float:left;
}
.right{
	float:right;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;  height: 10;
}
.clearfix:before, .clearfix:after{
  content: '.';
  display: block;
  overflow: hidden;
  visibility: hidden;
  font-size: 0;
  line-height: 0;
  width: 0;
  height: 0;
 }
.clearfix:after{
	clear: both;
}
.clearfix{
	zoom: 1;
}
.hover-effect{
	cursor:pointer;
	z-index:100;
}
.entry-thumb {
	display:block;
}
.divider {
	height:1px;
	max-height:1px;
	background:#ddd;
	margin:0 -20px;
}
/* =========================================================
	Columns
============================================================ */
.one-forth {
	float:right;
	width:720px;
	margin-right:30px;
}
.column-a {
	float:right;
	width:720px;
	padding:20px;
}
.column-b {
	float:right;
	width:340px;
	padding:20px;
}
.column-b-left {
	float:right;
	width:720px;
	padding-right:20px;
}
.column-b-right {
	float:right;
	width:720px;
	padding-left:20px;
}
.last {
	margin-right:0 !important;
}
.wrapper{
	width:1142px;
	margin:0 auto;
}
.mb-30 {
	margin-bottom:30px;
}
/* =========================================================
	Header
============================================================ */
#header {
	height:240px;
	border-bottom:1px solid 	#8b9dc3;
	background:url(https://news-sy.com/images/background/pattern-2.png) repeat 0 0 #dfdfdf;
	z-index:9999;
}
#header-top {
	background-color:	#3b5998 ;
	border-bottom:2px solid #8b9dc3;
	margin-bottom:3px;
	box-shadow:1px 5px 5px rgba(147,147,147,0.75);
	-moz-box-shadow:1px 5px 5px rgba(147,147,147,0.75);
	-webkit-box-shadow:1px 5px 5px rgba(147,147,147,0.75);
	position:relative;
	z-index:9999;
}
/*----------Main Nav----------*/
#main-nav {

	position:relative;
	z-index:9999;
	zoom:1;
}
/*---Main menu---*/
#main-menu {
    	font-family: 'BebasNeueRegular';
	margin:0;
	position:relative;
	z-index:9999;
	zoom:1;
}
#main-menu > li {
    	font-family: 'BebasNeueRegular';
	margin:0;
	float:right;
	list-style:none;
	position:relative;
}
#main-menu > li.menu-arrow:hover > a {
	background:url(https://news-sy.com/images/background/menu-arrow.png) no-repeat center bottom;
}
#main-menu > li.menu-arrow > a {
	background:url(https://news-sy.com/images/background/menu-arrow.png) no-repeat center bottom;
}#main-menu > li > a {
	font-family: 'BebasNeueRegular', Droid Arabic Kufi,Arial,sans-serif;
	color:#ffffff;
	font-size:15px;
  font-weight: bold;
	display:block;
	padding:15px 20px;
}
#main-menu > li > a:hover {
	text-decoration:none;
}
#main-menu > li.current-menu-item {
	background-color:	#8b9dc3;
}
/*---Dropdown menu---*/
#main-menu li ul {
	display:none;
	position:absolute;
	width:200px;
	background-color:#3b5998;
	margin:0;
}
#main-menu > li > ul {
	top:54px;
	right:0;
  float: right;
	/*border-top:1px solid #333;*/
}
#main-menu li ul li {
	list-style:none;
	margin:0;
	position:relative;
	border-bottom:1px solid #333;

}
#main-menu li ul li:hover {
	background-color:#0b0b0b;
}
#main-menu li ul li a {
	color:#dbdbdb;
	display:block;
	padding:10px 15px;
	font-size:14px;
  text-align: right;
  /*float: right;*/
}
#main-menu li ul li:hover > a {
	color:#f2472d;
}
#main-menu li ul li ul {
	top:0;
	left:200px;
}
/*---Responsive menu---*/
#responsive-menu {
	display:none;
	margin:10px auto;
	width:96%;
  font-size:20px;
  font-family: 'BebasNeueRegula',Droid Arabic Kufi,'Coda', cursive;
  float: right;
	padding:5px 2%;
	border:none;
}
/*----------Logo----------*/
#logo-image {
	float:right;
	margin-top:5px;
}
/*----------Top Banner----------*/
#top-banner {
	float:left;
	background-color:#f8f8f8;
	border:1px solid #b4b4b4;
	padding:10px;
}
/* =========================================================
	Main Content
============================================================ */
#main-content {
	margin-top:-15px;
	position:relative;
	border-right: 1px solid #b4b4b4;
    border-right: 1px solid #b4b4b4;
    box-shadow: 0 1px 0 0 #b6b6b6;
    display: block;
	z-index:1;
	background-color:#fff;
}
#main-content:before, #main-content:after {
    bottom: -2px;
    box-shadow: 0 1px 0 0 #b6b6b6;
    content: "";
    right: 1px;
    position: absolute;
    right: 1px;
    top: 0;
    z-index: -2;
	border-radius: 0 0 3px 3px;
}
#main-content:after {
    bottom: -4px;
    right: 2px;
    right: 2px;
    z-index: -3;
}
#main-content-inner {
	position:relative;
    box-shadow: 0 -1px 0 0 #b6b6b6;
    display: block;
	z-index:1;
	background-color:#fff;
}
#main-content-inner:before, #main-content-inner:after {
    top: -2px;
    box-shadow: 0 -1px 0 0 #b6b6b6;
    content: "";
    right: 1px;
    position: absolute;
    right: 1px;
    bottom: 0;
    z-index: -2;
	border-radius: 3px 3px 0 0;
}
#main-content-inner:after {
    top: -4px;
    right: 2px;
    right: 2px;
    z-index: -3;
}
.main-content-top {
	border-bottom:1px solid #cdcdcd;
	padding:10px 0;
	margin:0 20px;
}
.main-content-bottom {
	background:url(https://news-sy.com/images/background/line-1.gif) repeat-y 380px 0;
	border-bottom:1px solid #ddd;
	position:relative;
}
.full-width-page .main-content-bottom {
	padding:0 20px;
	background:none;
	padding-bottom:50px;
}
.sub-page .main-content-bottom {
	background:none;
}
.sub-page.v-divider .main-content-bottom {
	background:url("https://news-sy.com/images/background/line-1.gif") repeat-y scroll 760px 0 transparent;
}
/*----------Breadcrumb----------*/
.breadcrumb {
	float:right;
	margin-top:10px;
}
.breadcrumb span {
	display:inline-block;
}

.breadcrumb .current-page,
.breadcrumb a {
	color:	#3b5998;
  font-size: 19px;
  font-weight: bold;
}
.breadcrumb a:hover {
	text-decoration:underline;
}
/*----------Widget----------*/
.widget {
	margin-bottom:30px;
}
.column-a .widget-title {
	background-color:#3b5998;
	padding:10px 15px;
	margin-bottom:10px;
	color:#fff;
}
.entry-categories {
	font-size:13px;
	color:#f2472d;
	font-family: 'Coda', cursive;
	display:inline-block;
}
.entry-date {
	font-size:10px;
	color:#777;
	font-family: 'BebasNeueRegula','Coda', cursive;
	display:inline-block;
}
.entry-categories:hover {
	text-decoration:underline;
}
.column-a .widget .entry-item {
	margin:8px 0 15px;
}
.widget .entry-title {
	font-size:16px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	font-weight:200;
	margin-bottom:10px;
  color: #3b5998;
}
.widget .entry-title a {
	color:#222;
}
.widget .entry-title a:hover {
	color:#f2472d;
}
.widget .entry-item .entry-thumb {
	margin-bottom:10px;
}
.widget .other-categories {
	margin:0;
}
.widget .other-categories li {
	margin:0;
	list-style:none;
	border-top:1px solid #e7e7e7;
	padding:10px 0;
}
.widget .other-categories li .entry-categories, .widget .other-categories li .entry-date {
	display:block;
	margin-bottom:5px;
}
.widget .other-categories li a {
	color:#000;
}
.widget .other-categories li .entry-categories, .widget .other-categories li a:hover {
	color:#f2472d;
}
.widget .older-posts, .widget .recent-comments {
	margin:0;
}
.widget .older-posts li {
	margin:0 0 10px;
	list-style:none;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	color:#222;
}
.widget .older-posts li a {
	color:#222;
}
.widget .older-posts li:hover, .widget .older-posts li a:hover {
	color:#f2472d;
}
.widget .recent-comments li {
	margin:0 0 15px;
	list-style:none;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:15px;
}
.widget .recent-comments li header strong {
	color:#222;
}
.widget .recent-comments li header a {
	color:#f2472d;
}
.widget .recent-comments li header a:hover {
	text-decoration:underline;
}
.widget .recent-comments li header em {
	color:#777;
}
.widget .recent-comments li .entry-content .entry-thumb {
	float:right;
	margin-right:15px;
}
.widget .recent-comments li .entry-content p {
	font-style:italic;
}
/* =========================================================
	Column b
============================================================ */
.column-b .widget-title {
	border-top:7px solid #f2472d;
	padding-top:10px;
	font-size:20px;
	background:url(https://news-sy.com/images/background/pattern-4.png) repeat-x 0 12px;
	line-height:1;
	margin-bottom:20px;
}
.column-b .widget-title span {
	color:#f2472d;
	background-color:#fff;
	padding-right:10px;
}
/*----------Carousel----------*/
.list-carousel.responsive {
    margin: 0 -10px;
    width: auto;
}
.list-carousel ul {
    display: block;
    height: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.list-carousel ul li {
    display: block;
    float: right;
    margin: 0 10px;
    padding: 0;
	width:217px;
}
.list-carousel ul li article img {
    display: block;
    height: auto;
    width: 100%;
}
.carousel-nav {
	position:absolute;
	top:8px;
	left:10px;
	/*background-color:#3b5998;*/
  width: 70px;
	padding-left:10px;
}
.list-carousel .carousel-next, .list-carousel .carousel-prev {
    background: url("https://news-sy.com/images/slider/carousel-nav.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
	  float:right;
    height: 26px;
    text-indent: -9999px;
    width: 25px;
    z-index: 10;
	outline:none;
}
.list-carousel .carousel-prev {
	margin-right:5px;
}
.list-carousel .carousel-next {
    background-position: -75px 0px;
}
.list-carousel .carousel-prev:hover {
	background-position: 0 -74px;
}
.list-carousel .carousel-next:hover {
    background-position: -75px -74px;
}
.featured-widget ul li article header {
	background:url(https://news-sy.com/images/background/pattern-3.png) repeat 0 0;
	padding:5px 5px 0;
	margin-bottom:15px;
}
.featured-widget ul li article header img {
	margin-bottom:10px;
}
.featured-widget ul li article header p {
	float:right;
}
.featured-widget ul li article header p strong {
	font-size:28px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	color:#000;
	font-weight:800;
	line-height:30px;
	margin-right:5px;
}
.featured-widget ul li article header p span {
	color:#000;
	font-size:10px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	width:40px;
	white-space:pre-wrap;
	display:inline-block;
	line-height:14px;
}
.entry-comments {
	color:#f2472d;
	font-size:13px;
	font-family: 'BebasNeueRegula','Coda', cursive;
}
.entry-comments:hover {
	text-decoration:underline;
}
.featured-widget ul li article header .entry-comments {
	float:right;
	line-height:30px;
}
.featured-widget ul li article .entry-content .entry-title {
	font-size:14px;
	font-family: 'BebasNeueRegula',Droid Arabic Kufi;
	font-weight:200;
	margin-bottom:5px;
}
.featured-widget ul li article .entry-content .entry-title a {
	color:#222;
}
.featured-widget ul li article .entry-content .entry-title a:hover {
	color:#f2472d;
}
.featured-widget {
	position:relative;
}
/*----------Column-b-left----------*/
.column-b .entry-item {
	margin-bottom:30px;
}
.column-b .entry-item header {
	background:url(https://news-sy.com/images/background/pattern-3.png) repeat 0 0;
	padding:5px 5px 0;
	margin-bottom:15px;
}
.column-b .entry-item header img {
	display:block;
}
.column-b .entry-item header p {
	float:right;
	margin:15px 0;
}
.column-b .entry-item header p strong {
	font-size:28px;
	font-family: 'BebasNeueRegula',Droid Arabic Kufi,'Coda', cursive;
	color:#000;
	font-weight:800;
	line-height:30px;
	margin-right:5px;
}
.column-b .entry-item header p span {
	color:#000;
	font-size:10px;
	font-family: 'BebasNeueRegula','Droid Arabic Kufi','Coda', cursive;
	width:40px;
	white-space:pre-wrap;
	display:inline-block;
	line-height:14px;
}
.column-b .entry-item header .entry-comments {
	float:right;
	line-height:30px;
	margin:15px 0;
}
/*----------Pagination----------*/
.pagination {
	margin:20px 0 0 0;
	display:inline-block;
}
.pagination li {
	margin:0;
	list-style:none;
	float:right;
	width:45px;
	height:45px;
	margin-right:5px;
	background-color:#efefef;
	text-align:center;
}
.pagination li.current, .pagination li:hover {
	background-color:#f2472d;
}
.pagination li a {
	line-height:45px;
	font-size:18px;
	font-family: 'BebasNeueRegula','Coda', cursive;
}
.pagination li.current a, .pagination li:hover a {
	color:#fff;
}
.column-b-inner {
	width:100%;
	background:url(https://news-sy.com/images/background/line-1.gif) repeat-y 360px 0;
}
/*----------Twitter Widget----------*/
.twitter-widget {
	background-color:#f8f8f8;
	padding:30px 40px;
}
.tweet_list {
	margin:0;
}
.tweet_list li {
	margin:0;
	list-style:none;
}
.tweet_avatar {
	display:inline-block;
	width:69px;
	height:52px;
	background:url(https://news-sy.com/images/icons/twitter-icon-2.png) no-repeat center center;
	float:right;
}
.tweet_avatar img {
	display:none;
}
.tweet_text {
	line-height:52px;
	font-size:16px;
}
.tweet_text .at, .tweet_text a {
	color:#f2472d;
}
.tweet_text .at:hover,
.tweet_text a:hover {
	text-decoration:underline;
	color:#f2472d;
}

.column-a .tweet_avatar {
	display:inline-block;
	width:22px;
	height:15px;
	background:url(https://news-sy.com/images/icons/twitter-icon.png) no-repeat center center;
	float:right;
	margin-right:10px;
}
.column-a .tweet_text {
	line-height:20px;
	font-size:12px;
}
.column-a .tweet_list li {
	border-bottom:1px solid #ddd;
	padding:0 0 10px 0;
	margin:0 0 10px 0;
}
.column-a .tweet_list li:last-child {
	padding-bottom:0;
	margin-bottom:0;
	border-bottom:none;
}
/* =========================================================
	Page Bottom
============================================================ */
.page-bottom {
  background-color:	#3b5998 ;
  /*box-shadow:1px 5px 5px rgba(147,147,147,0.75);
  -moz-box-shadow:1px 5px 5px rgba(147,147,147,0.75);
  -webkit-box-shadow:1px 5px 5px rgba(147,147,147,0.75);*/
	margin-top:-130px;
	padding-top:165px;
	color:#b6b6b6;
}
.page-bottom a {
	color:#b6b6b6;
}
.bottom-sidebar .widget .widget-title {
  background-color:	#3b5998 ;
	font-size:20px;
	color:#fefefe;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px solid #444;
  float: right;
}
.bottom-sidebar .widget .text-widget {
    background-color:	#3b5998 ;
	font-size:16px;
	color:#fefefe;
	margin-bottom:15px;
	padding-bottom:10px;
	border-bottom:1px solid #444;
  float: right;
  text-align: right;
}
.bottom-sidebar .widget ul {
	margin:0;
}
.bottom-sidebar .widget ul li {
	list-style:none;
}
.bottom-sidebar .widget .kp-categories li {
	list-style:inside square;
	width:50%;
	float:right;
}
.bottom-sidebar .widget .kp-categories li:hover, .bottom-sidebar .widget .kp-categories li a:hover {
	color:#f2472d;
}
.bottom-sidebar .kp-dropcap.dark {
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	position:relative;
	z-index:0;
	color:#999;
  float: right;
}
/*----------Footer----------*/
#footer {
	border-top:1px solid #444;
	padding:25px 0;
	color:#a3a3a3;
	font-family: 'BebasNeueRegula','Droid Arabic Kufi','Coda', cursive;
	font-size:14px;
}
#copyrights {
	float:right;
	margin:0;
}
#bottom-nav {
	float:left;
}
.bottom-menu {
	margin:0;
}
.bottom-menu li {
	float:right;
	list-style:none;
}
.bottom-menu li a {
  /*padding:10px 7px;*/
  float: right;
	color:#a3a3a3;
	font-size:14px;
  margin-left:15px;
  margin-right: 0;
}
/*.bottom-menu li a:hover {
	color:#f2472d;
}*/


/* --------------------------------------------------------------------------- */


.singleCurrTableSale{
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    padding-top: 1px;
}
.singleCurrTableSale tr th {
    text-align: right;
    background: #eee;
    color: black;
    height:20%;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    padding: 1px;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: 9px;
    font-weight: bold;
}
.singleCurrTableSale tr td {
  text-align: center;
    height:80%;
    background: #2C8218;
    color: white;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: x-large;
    font-weight: bold;
    border-right: 1px solid #2C8218;
    border-bottom: 1px solid #2C8218;
    border-left: 1px solid #2C8218;
    padding: 1px;
}

/* top-left border-radius */
.singleCurrTableSale tr:first-child th:first-child{
    border-top-right-radius: 10px;
}

/* top-right border-radius */
.singleCurrTableSale tr:first-child th:last-child{
    border-top-left-radius: 10px;
}

/* bottom-left border-radius */
.singleCurrTableSale tr:last-child td:first-child {
    border-bottom-right-radius: 10px;
}

/* bottom-right border-radius */
.singleCurrTableSale tr:last-child td:last-child {
    border-bottom-left-radius: 10px;
}


.singleCurrTableBuy{
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    padding-top: 1px;
}
.singleCurrTableBuy tr th {
    text-align: right;
    background: #eee;
    color: black;
    height:20%;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    padding: 1px;
    font-size: 9px;
    font-weight: bold;
}
.singleCurrTableBuy tr td {
  text-align: center;
    height:80%;
    background: #dd1144;
    color: white;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: x-large;
    font-weight: bold;
    border-right: 1px solid #2C8218;
    border-bottom: 1px solid #2C8218;
    border-left: 1px solid #2C8218;
    padding: 1px;
}

/* top-left border-radius */
.singleCurrTableBuy tr:first-child th:first-child{
    border-top-right-radius: 10px;
}

/* top-right border-radius */
.singleCurrTableBuy tr:first-child th:last-child{
    border-top-left-radius: 10px;
}

/* bottom-left border-radius */
.singleCurrTableBuy tr:last-child td:first-child {
    border-bottom-right-radius: 10px;
}

/* bottom-right border-radius */
.singleCurrTableBuy tr:last-child td:last-child {
    border-bottom-left-radius: 10px;
}



.showBtn {
  width: 100%;
  height: 100%;
  /*-webkit-box-shadow: 0px 0px 0px 2px #0e131f;*/
	/*box-shadow: 0px 0px 0px 2px #0e131f;*/
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #252c38), color-stop(1, #0e0f0f));
	background:-moz-linear-gradient(top, #252c38 5%, #0e0f0f 100%);
	background:-webkit-linear-gradient(top, #252c38 5%, #0e0f0f 100%);
	background:-o-linear-gradient(top, #252c38 5%, #0e0f0f 100%);
	background:-ms-linear-gradient(top, #252c38 5%, #0e0f0f 100%);
	background:linear-gradient(to bottom, #252c38 5%, #0e0f0f 100%);
	/*filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#252c38', endColorstr='#0e0f0f',GradientType=0);*/
	/*background-color:#252c38;*/
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:10px;
	/*border:1px solid #09090a;*/
	display:inline-block;
	cursor:pointer;
	color:#ffffff;
  font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
	font-size:18px;
	font-weight:bold;
	text-decoration:none;
	/*text-shadow:0px 1px 0px #040505;*/
}
.showBtn:active {
	position:relative;
	top:1px;
}


.singleGoldTable{
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    padding-top: 10px;
}
.singleGoldTable tr th {
    text-align: right;
    background: #eee;
    color: black;
    height:20%;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    padding: 5px;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.singleGoldTable tr td {
  text-align: center;
    height:80%;
    background: #FFC300;
    color: black;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: xx-large;
    font-weight: bold;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    padding: 5px;
}

/* top-left border-radius */
.singleGoldTable tr:first-child th:first-child{
    border-top-right-radius: 10px;
}

/* top-right border-radius */
.singleGoldTable tr:first-child th:last-child{
    border-top-left-radius: 10px;
}

/* bottom-left border-radius */
.singleGoldTable tr:last-child td:first-child {
    border-bottom-right-radius: 10px;
}

/* bottom-right border-radius */
.singleGoldTable tr:last-child td:last-child {
    border-bottom-left-radius: 10px;
}




/*----------Search Social----------*/
#search-social {
	float:left;
}
/*----------Social Links----------*/
.social-links {
	margin:1px 0;
	float:left;
}
.social-links li {
	margin:0 15px 0 0;
	list-style:none;
	width:33px;
	height:33px;
	border-radius:50%;
	-moz-border-radius:50%;
	-webkit-border-radius:50%;
	float:left;
	position:relative;
	z-index:0;
}
.social-links li a {
	display:block;
	width:100%;
	height:100%;
}
.social-links li.telegram-icon {
	background:url(https://news-sy.com/images/icons/telegram-icon-hover.png) no-repeat center center;
}
.social-links li.telegram-icon a {
	background:url(https://news-sy.com/images/icons/telegram-icon-hover.png) no-repeat center center;
}
.social-links li.facebook-icon {
	background:url(https://news-sy.com/images/icons/facebook-icon-hover.png) no-repeat center center;
}
.social-links li.facebook-icon a {
	background:url(https://news-sy.com/images/icons/facebook-icon-hover.png) no-repeat center center;
}
.social-links li.youtube-icon {
	background:url(https://news-sy.com/images/icons/youtube-icon-hover.png) no-repeat center center;
}
.social-links li.youtube-icon a {
	background:url(https://news-sy.com/images/icons/youtube-icon-hover.png) no-repeat center center;
}
.social-links li.forrst-icon {
	background:url(https://news-sy.com/images/icons/forrst-icon-hover.png) no-repeat center center;
}
.social-links li.forrst-icon a {
	background:url(https://news-sy.com/images/icons/forrst-icon.png) no-repeat center center;
}
.social-links li.lastfm-icon {
	background:url(https://news-sy.com/images/icons/lastfm-icon-hover.png) no-repeat center center;
}
.social-links li.lastfm-icon a {
	background:url(https://news-sy.com/images/icons/lastfm-icon.png) no-repeat center center;
}
.social-links li.linkedin-icon {
	background:url(https://news-sy.com/images/icons/linkedin-icon-hover.png) no-repeat center center;
}
.social-links li.linkedin-icon a {
	background:url(https://news-sy.com/images/icons/linkedin-icon.png) no-repeat center center;
}
.social-links li.tumblr-icon {
	background:url(https://news-sy.com/images/icons/tumblr-icon-hover.png) no-repeat center center;
}
.social-links li.tumblr-icon a {
	background:url(https://news-sy.com/images/icons/tumblr-icon.png) no-repeat center center;
}
/*----------Search Box----------*/
.search-box {
	float:right;
	position:relative;
	background-color:#fbfbfb;
}
.search-box .search-text {
	background:none;
	border:1px solid #dfdfdf;
	width:215px;
	padding:0 35px 0 10px;
	height:33px;
	line-height:33px;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.search-box .search-text:focus {
	border:1px solid #F2472D;
}
.search-box .search-submit {
	border:none;
	width:16px;
	height:16px;
	text-indent:-99999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	background:url(https://news-sy.com/images/icons/search-icon.png) no-repeat 0 0;
	position:absolute;
	right:10px;
	top:9px;
}
.search-box .search-submit:hover {
	background:url(https://news-sy.com/images/icons/search-icon.png) no-repeat 0 -34px;
}

.input-calc {
  width: 98%;
  padding:3px;
  font-family:'BebasNeueRegula',Droid Arabic Kufi,Arial;
  font-size:18px;
  font-weight:bold;
  border-color:#cccccc;
  text-align:center;
  border-radius:9px;
  border-width:2px;
  border-style:groove;
  margin-top: 4px;
}
.input-calc:focus { outline:none; }

.calc-styled-select {
  width: 100%;
  padding:3px;
  font-family:'BebasNeueRegula',Droid Arabic Kufi,Arial;
  font-size:18px;
  font-weight:bold;
  border-color:#cccccc;
  text-align:center;
  border-radius:9px;
  border-width:2px;
  border-style:groove;

/*padding: 40px;  */
}
.calc-styled-select:focus { outline:none; }



.styled-select {
   /*background: transparent;*/
   width: 100%;
   height: 100%;
   -webkit-appearance: menulist;
   width: 100%;
   padding:1px;
   font-family:'BebasNeueRegula',Droid Arabic Kufi,Arial;
   font-size:14px;
   font-weight:bold;
   border-color:#cccccc;
   text-align:center;
   border-radius:9px;
   border-width:2px;
   border-style:groove;
/*padding: 40px;  */
}
.styled-select:focus { outline:none; }


.calc-showBtn {
  width: 100%;
  padding:3px;
  font-family:'BebasNeueRegula',Droid Arabic Kufi,Arial;
  font-size:18px;
  font-weight:bold;
  border-color:#cccccc;
  text-align:center;
  border-radius:9px;
  border-width:2px;
  border-style:groove;


	display:inline-block;
	cursor:pointer;
	color:#000000;
  text-decoration:none;
	/*text-shadow:0px 1px 0px #040505;*/
}
.calc-showBtn:active {
	position:relative;
	top:1px;
}
.calc-showBtn:focus { outline:none; }

.calc-div{
  width: 80%;
  background-color:#3b5998;
  width:100%;
  color:#ffffff;
  /*border-radius:9px;*/
  text-align: center;
}

.calc-singleCurrTable{
    width: 100%;
    height: 100%;
    border-collapse: separate;
    border-spacing: 0;
    padding-top: 10px;
}
.calc-singleCurrTable tr th {
    text-align: right;
    background: #eee;
    color: black;
    height:20%;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    padding: 5px;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: 15px;
    font-weight: bold;
}
.calc-singleCurrTable tr td {
  text-align: center;
    height:80%;
    /*background: #2C8218;*/
    color: #000000;
    font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
    font-size: xx-large;
    font-weight: bold;
    border-right: 1px solid #bbb;
    border-bottom: 1px solid #bbb;
    border-left: 1px solid #bbb;
    padding: 5px;
}

/* top-left border-radius */
.calc-singleCurrTable tr:first-child th:first-child{
    border-top-right-radius: 10px;
}

/* top-right border-radius */
.calc-singleCurrTable tr:first-child th:last-child{
    border-top-left-radius: 10px;
}

/* bottom-left border-radius */
.calc-singleCurrTable tr:last-child td:first-child {
    border-bottom-right-radius: 10px;
}

/* bottom-right border-radius */
.calc-singleCurrTable tr:last-child td:last-child {
    border-bottom-left-radius: 10px;
}

/*----------News Letter----------*/
.news-letter {
	border:1px solid #f2f2f2;
	background:url(https://news-sy.com/images/background/newsletter-bg.png) no-repeat center top #f8f8f8;
	padding:20px;
	margin-bottom:30px;
}
.news-letter h4 {
	text-align:center;
  font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
	margin-bottom:55px;
}
.newsletter-form .email {
	border:4px solid #f2f2f2;
	background-color:#fff;
	height:37px;
	line-height:37px;
  font-family: 'BebasNeueRegula',Droid Arabic Kufi,Arial,Helvetica,sans-serif;
  font-size: 15px;
	width:232px;
	padding:0 10px;
	float:left;
	color:#666;
}
.newsletter-form .submit {
	border-top:4px solid #f2f2f2;
	border-bottom:4px solid #f2f2f2;
	border-right:4px solid #f2f2f2;
	border-left:none;
	padding:0;
	margin:0;
	height:45px;
	width:38px;
	background:url(https://news-sy.com/images/icons/arrow-icon-1.png) no-repeat center center #f8f8f8;
	float:left;
	text-indent:-99999px;
	font-size:0;
	line-height:0;
	cursor:pointer;
	-webkit-transition: all 0.3s ease-in-out;
 	-moz-transition: all 0.3s ease-in-out;
 	-o-transition: all 0.3s ease-in-out;
 	transition: all 0.3s ease-in-out;
}
.newsletter-form .submit:hover {
	background:url(https://news-sy.com/images/icons/arrow-icon-1-hover.png) no-repeat center center #f8f8f8;
}


.metals-table-mz{
  width: 100%;
  float: right;
  text-align: right;
}
.metals-table-mz th{
  width: 40%;
  background-color: gray;
  text-align: center;
}
.metals-table-mz td{
  width: 60%;
  background-color: #dfdfdf;
  text-align: center;;
}

.mzFont{
    font-family: BebasNeueRegula;
}

span{
    font-family: BebasNeueRegula;
}
nav{
    font-family: BebasNeueRegula;
}
div{
    font-family: BebasNeueRegula;
}

.currencies_div{
  width: 100%;
}
.dollor_div{
  float: right;
  width: 49%;
}
.auro_div{
  float: left;
  width: 49%;
}
.news_div{
  width: 100%;
}
.news_local{
  float: right;
  width: 98%;
}
.news_economic{
  float: right;
  width: 98%;
}
/*--------------------------------*/
.mz-widget {
	margin-bottom:30px;
}
.column-a .mz-widget-title {
	background-color:#3b5998;
	padding:10px 15px;
	margin-bottom:10px;
	color:#fff;
}

.column-a .mz-widget .entry-item {
	margin:8px 0 15px;
}
.mz-widget .entry-title {
	font-size:16px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	font-weight:200;
	margin-bottom:10px;
  color: #3b5998;
}
.mz-widget .entry-title a {
	color:#222;
}
.mz-widget .entry-title a:hover {
	color:#f2472d;
}
.mz-widget .entry-item .entry-thumb {
	margin-bottom:10px;
}
.mz-widget .other-categories {
	margin:0;
}
.mz-widget .other-categories li {
	margin:0;
	list-style:none;
	border-top:1px solid #e7e7e7;
	padding:10px 0;
}
.mz-widget .other-categories li .entry-categories, .mz-widget .other-categories li .entry-date {
	display:block;
	margin-bottom:5px;
}
.mz-widget .other-categories li a {
	color:#000;
}
.mz-widget .other-categories li .entry-categories, .mz-widget .other-categories li a:hover {
	color:#f2472d;
}
.mz-widget .older-posts, .mz-widget .recent-comments {
	margin:0;
}
.mz-widget .older-posts li {
	margin:0 0 10px;
	list-style:none;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:10px;
	color:#222;
}
.mz-widget .older-posts li a {
	color:#222;
}
.mz-widget .older-posts li:hover, .mz-widget .older-posts li a:hover {
	color:#f2472d;
}
.mz-widget .recent-comments li {
	margin:0 0 15px;
	list-style:none;
	border-bottom:1px solid #e7e7e7;
	padding-bottom:15px;
}
.mz-widget .recent-comments li header strong {
	color:#222;
}
.mz-widget .recent-comments li header a {
	color:#f2472d;
}
.mz-widget .recent-comments li header a:hover {
	text-decoration:underline;
}
.mz-widget .recent-comments li header em {
	color:#777;
}
.mz-widget .recent-comments li .entry-content .entry-thumb {
	float:right;
	margin-right:15px;
}
.mz-widget .recent-comments li .entry-content p {
	font-style:italic;
}
.mz-featured-widget ul li article header {
	background:url(https://news-sy.com/images/background/pattern-3.png) repeat 0 0;
	padding:5px 5px 0;
	margin-bottom:15px;
}
.mz-featured-widget ul li article header img {
	margin-bottom:10px;
}
.mz-featured-widget ul li article header p {
	float:right;
}
.mz-featured-widget ul li article header p strong {
	font-size:20px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	color:#000;
	/*font-weight:800;*/
	line-height:30px;
	margin-right:5px;
}
.mz-featured-widget ul li article header p span {
	color:#000;
	font-size:8px;
	font-family: 'BebasNeueRegula','Coda', cursive;
	width:40px;
	white-space:pre-wrap;
	display:inline-block;
	line-height:14px;
}
.mz-featured-widget ul li article header .entry-comments {
	float:right;
	line-height:30px;
}
.mz-featured-widget ul li article .entry-content .entry-title {
	font-size:14px;
	font-family: 'BebasNeueRegula',Droid Arabic Kufi;
	font-weight:300;
	margin-bottom:10px;
}
.mz-featured-widget ul li article .entry-content .entry-title a {
	color:#222;
}
.mz-featured-widget ul li article .entry-content .entry-title a:hover {
	color:#f2472d;
}
.mz-featured-widget {
	position:relative;
}
/*------------------------------*/
.mz-list-carousel.responsive {
    margin: 0 -10px;
    width: 100%;
}
.mz-list-carousel ul {
    display: block;
    height: 100%;
    list-style: none outside none;
    margin: 0;
    padding: 0;
}
.mz-list-carousel ul li {
    display: block;
    float: right;
    margin: 0 10px;
    padding: 0;
	width:45%;
}

@media (max-width: 1200px) {
.mz-list-carousel ul li {
    display: block;
    float: right;
    margin: 0 10px;
    padding: 0;
	width:45%;
}
}

@media (max-width: 992px) {
.mz-list-carousel ul li {
    display: block;
    float: right;
    margin: 0 10px;
    padding: 0;
	width:45%;
}
}

@media (max-width: 576px) {
.mz-list-carousel ul li {
    display: block;
    /*float: right;*/
    margin: 0 10px;
    padding: 0;
	width:100%;
        /*height: 100%;*/
}
}
.mz-list-carousel ul li article img {
    display: block;
    width: 100%;
}
.mz-carousel-nav {
	position:absolute;
	top:8px;
	left:100px;
	/*background-color:#3b5998;*/
  width: 70px;
	padding-left:10px;
}
.mz-list-carousel .carousel-next, .list-carousel .carousel-prev {
    background: url("https://news-sy.com/images/slider/carousel-nav.png") no-repeat scroll 0 0;
    cursor: pointer;
    display: block;
	  float:right;
    height: 26px;
    text-indent: -9999px;
    width: 25px;
    z-index: 10;
	outline:none;
}
.mz-list-carousel .carousel-prev {
	margin-right:5px;
}
.mz-list-carousel .carousel-next {
    background-position: -75px 0px;
}
.mz-list-carousel .carousel-prev:hover {
	background-position: 0 -74px;
}
.mz-list-carousel .carousel-next:hover {
    background-position: -75px -74px;
}
.mz-responsive-img{
	max-width: 100%;
    height: auto;
    width: auto\9; /* ie8 */
}
#mz-responsive-menu {
	display:none;
	margin:10px auto;
	width:96%;
  font-size:20px;
  font-family: 'BebasNeueRegula',Droid Arabic Kufi,'Coda', cursive;
  float: right;
	padding:5px 2%;
	border:none;
}
.column-b .mz-widget-title {
	background-color:#3b5998;
	padding:10px 15px;
	margin-bottom:10px;
	color:#fff;
}

.column-b .mz-widget .entry-item {
	margin:8px 0 15px;
}

.mz-fav-list{
  float: right;
  border: 1px solid #000;
}
.mz-fav-list tr{
  float: right;
  border: 1px solid #000;
}

/*fieldset {*/
	/*margin: 5px auto;*/
	/*width: 400px;*/
	/*padding: 8px 15px 15px 15px;*/
	/*border: 1px solid white;*/
	/*display: block; */
  /*font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;*/
	/*}*/
	legend {
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
		padding: 1px 1px 1px 10px;
		border: 1px solid white;
		font-size: 2.0em;
		color: #000;
		/* font-style: italic; */
	}
  label {
  	display: block;
  	padding: 5px;
  	font-size: 1.4em;
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
  	color: #04265b;
  }
.vot-li {
    display: block;
    padding: 5px;
    font-size: 1.4em;
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
    color: #04265b;
  }
  .vote-btn{
    text-align: center;
    font-size: 1.3em;
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
    /* padding: 4px 6px 16px 6px; */
    /* margin-left: 20px; */
    width: 50%;
    height: 40px;
  }
  .vot-ul { list-style: none; margin-bottom: 15px;}

  .results-bar {
  	padding: 10px;
  	color: blue;
  	background: url(https://news-sy.com/images/result-bar-bg.png) left center;
  	white-space: nowrap;
  }

  span.total-votes {
    font-size: 1.4em;
    font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
    color: #04265b;
  }
.answoer-txt{
  font-size: 1.4em;
  font-family: BebasNeueRegula,'DejaVu Sans Mono',Menlo,Consolas,monospace;
  color: #04265b;
}
.gold-styled-select {
  width: 100%;
  padding:3px;
  font-family:'BebasNeueRegula',Droid Arabic Kufi,Arial;
  font-size:18px;
  font-weight:bold;
  border-color:#cccccc;
  text-align:center;
  border-radius:9px;
  border-width:2px;
  border-style:groove;

/*padding: 40px;  */
}
.gold-styled-select:focus { outline:none; }
/* The sticky class is added to the header with JS when it reaches its scroll position */
/*.sticky {*/
/*  position: fixed;*/
/*  top: 0;*/
/*  width: 100%*/
/*}*/

/*/////////////////////////////////Mobile menu///////////////////////////////*/
.mobile-container {
     display: none;
  max-width: 100%;
  margin: auto;
  /*background-color: #fff;*/
  height: auto;
  color: black;
  border-radius: 10px;
  background-color: transparent;
}

.topnav {
  /*overflow: hidden;*/
  /*background-color: #fff;*/
  /*position: relative;*/
  background-color: transparent;
}

.topnav #myLinks {
  display: none;
  overflow-y: scroll;
  height: 400px;
  background-color: #fff;
  /*margin-top: 20px;*/
  /*float: right;*/
}
.topnav #myLinks a {
  direction: rtl;
  border-bottom: 1px solid #000;
  padding-right: 40px;
}
.topnav a {
  color: black;
  padding: 14px 16px;
  text-decoration: none;
  font-family: BebasNeueRegula,Droid Arabic Kufi,Arial,Helvetica,sans-serif;
  font-size: 17px;
  display: block;
  /*float: right;*/
}

/*.topnav a.icon {
  background: red;
  position: absolute;
  right: 2px;
  top: 5px;
}*/

/*.topnav a:hover {
  background-color: #ddd;
  color: black;
}*/

/*.active {
  background-color: #4CAF50;
  color: white;
}*/
.mz-line{
    width: 100%;
    height: 3px;
    background: black;
    color: black;
}

.mm-container {
  display: none;
  cursor: pointer;
}
@media (max-width: 992px) {
.mm-container {
  display: inline-block;
  cursor: pointer;
}

/*#main-menu{
      display: none;  
    }*/
}


.bar1, .bar2, .bar3 {
  width: 35px;
  height: 5px;
  background-color: #333;
  margin: 6px 10px;
  transition: 0.4s;
}

.change .bar1 {
  -webkit-transform: rotate(-45deg) translate(-9px, 6px);
  transform: rotate(-45deg) translate(-9px, 6px);
}

.change .bar2 {opacity: 0;}

.change .bar3 {
  -webkit-transform: rotate(45deg) translate(-8px, -8px);
  transform: rotate(45deg) translate(-8px, -8px);
}
/*/////////////////////////////End Mobile menu///////////////////////////////*/
#toTopBtn {
  display: none; /* Hidden by default */
  position: fixed; /* Fixed/sticky position */
  bottom: 20px; /* Place the button at the bottom of the page */
  right: 30px; /* Place the button 30px from the right */
  z-index: 99; /* Make sure it does not overlap */
  border: none; /* Remove borders */
  outline: none; /* Remove outline */
  background-color: red; /* Set a background color */
  color: white; /* Text color */
  cursor: pointer; /* Add a mouse pointer on hover */
  padding: 15px; /* Some padding */
  border-radius: 10px; /* Rounded corners */
  font-size: 18px; /* Increase font size */
}

#toTopBtn:hover {
  background-color: #555; /* Add a dark-grey background on hover */
}